=== debian/control ===
Source: prism-webapp-filmnet
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-filmnet
Architecture: all
Depends: prism
Homepage: http://www.filmnet.com/
Description: Filmnet WebApp for Prism
 Filmnet WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
